<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tools</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-info mb-5">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="sample-nav">
		<ul class="navbar-nav mx-auto">
			<li class="nav-item">
				<a href="./index.html" class="nav-link">Home</a>
			</li>
			<li>
				<a href="./projects.html" class="nav-link">Projects</a>
			</li>
			<li>
				<a href="./tools.html" class="nav-link">Tools</a>
			</li>
		</ul>
		
	</div>

</nav>

<div class="container-fluid my-5">
	<h1 class="text-center my-5">Core Tools</h1>
	<div class="d-flex flex-column align-items-center" class="img-fluid">
		<div>
			<img src="./s10-images/logo-html5.png" style="width:80px;">			
		</div>
		<div>
			<img src="./s10-images/logo-css3.png" style="width:80px;">
			<img src="./s10-images/logo-javascript.png" style="width:80px;">
		</div>
	</div>
	<h1 class="text-center my-5">Other Tools</h1>
	<div class="container-fluid d-flex flex-row flex-wrap justify-content-center" class="img-fluid">
		<div >
			<img src="./s10-images/logo-mongodb.png" style="width:80px;">
			<img src="./s10-images/logo-nodejs.png" style="width:80px;">
			<img src="./s10-images/logo-expressjs.png" style="width:80px;">
			
		</div>
		<div >
			<img src="./s10-images/logo-react.png" style="width:80px;">
			<img src="./s10-images/logo-heroku.png" style="width:80px;">
			<img src="./s10-images/logo-git.png" style="width:80px;">	
		</div>
		<div >
			<img src="./s10-images/logo-sublime-text-3.png" style="width:80px;">
			<img src="./s10-images/logo-postman.png" style="width:80px;">
			<img src="./s10-images/logo-gitlab-ci-cd.png" style="width:80px;">
		</div>
	</div>
	
</div>


		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>